Subject: [PMOL] PMOL Mail List

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 19 Dec 2011 10:30:07 +0100

Hi,

As you must have seen in the announcement posted on Saturday the
Performance Metrics Directorate was formed as described by RFC 6390. 

The mail list [email-masked] will become the mail list of the
directorate. This means that it will be a closed list accessed by and
accessible only for the members of the directorate. If there are any
concerns with this course of action please share them in the next couple
of weeks, otherwise I will change the properties of the list and the
membership soon after the new year. 

Thanks and Regards,

Dan